Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

I was searching in google and also on forums and in the redmine wiki, and even with the plugins help i still cant get what i want.

I'm trying to create a list of issues that will have a column with date of resolving the problem (status resolved) and with available

filters it's not possible even when I'm using the extra options section or plugins.

It would be great to have such a feature, it can help people working with helpdesk issues to generate reports for clients showing the

response time of every defect they report.

History

#1 - 2013-11-10 04:58 - Mischa The Evil

- Category changed from Search engine to Issues

Not likely to make it in. It is too specific since resolved is a user-defined value.

Patryk Konieczny wrote:

[...] with helpdesk issues to generate raports for clients showing the response time of every defect they report

 Using a resolved column as you propose you also wouldn't be able to measure the response time since that couldn't/shouldn't be the date and/or time

you have actually responded (for the first time) to an issue.

Anyways, I think features like that could be better done using plugins. AFAIK, there already exists some specific helpdesk plugins. I'm not aware if

they include features like this though.

#2 - 2013-12-01 08:52 - Toshi MARUYAMA

- Description updated

#3 - 2024-09-14 09:53 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

Powered by TCPDF (www.tcpdf.org)

2025-07-04 1/1

http://www.tcpdf.org

